
taskString = "Application Usage";
taskDescription = "Application Usage Report";
longTaskDescription = "Get an overview of which applications were run on target machine and for how long";
actionString = "Generate Report";
newerVersion = "Newer version";
olderVersion = "Older version";
sameVersion = "Same version";
notAvailable = "n/a";
notInstalled = "Not installed";

summary = "Date Range: %@ to %@";

kApp_UsageLaunchedTime = "LaunchedTime";
kApp_UsageTotalRun = "TotalRun";
kApp_UsageDataDate = "Date Collected";

usageWasQuit = "Quit";
usageExitUnknown = "Still active or unexpected exit";

kApp_UsageName = "Name";
kApp_UsageLaunchDate ="Launched Date";
kApp_UsageTotalRunTime ="Total Run time";
kApp_UsageFrontMost ="Front most";
kApp_UsageUserName ="User Name";
kApp_UsageState="State";
endDateLeser ="End date should be later than Start date";

/* run time strings */
usageDaysFormat = "%dd %dh %dm";
usageHoursFormat = "%dh %dm";
usageMinutesFormat = "%dm";
usageSeconds = "<1m";
